## libbytes-random-secure-perl 0.26

=== debian/changelog ===
libbytes-random-secure-perl (0.26-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jul 2013 20:41:23 +0200

libbytes-random-secure-perl (0.25-1) unstable; urgency=low

  * Initial release (closes: #701576).

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 19:43:57 +0100
