## libbytes-random-secure-perl 0.27

=== debian/changelog ===
libbytes-random-secure-perl (0.27-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 20:48:40 +0200
