## libbytes-random-secure-perl 0.28

=== debian/changelog ===
libbytes-random-secure-perl (0.28-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Dec 2013 16:44:12 +0100
