=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libbytes-random-secure-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libcrypt-random-seed-perl,
- libmath-random-isaac-perl,
- libstatistics-basic-perl,
- perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
- perl
-Standards-Version: 3.9.4
+                     libmath-random-isaac-perl,
+                     libstatistics-basic-perl,
+                     perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbytes-random-secure-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbytes-random-secure-perl.git
 Homepage: https://metacpan.org/release/Bytes-Random-Secure/
 
 Package: libbytes-random-secure-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libcrypt-random-seed-perl,
- libmath-random-isaac-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcrypt-random-seed-perl,
+         libmath-random-isaac-perl
 Description: Perl extension to generate cryptographically-secure random bytes
  Bytes::Random::Secure provides two interfaces for obtaining crypt-quality
  random bytes. The simple interface is built around plain functions. For
