=== debian/watch ===
version=3
https://metacpan.org/release/Bytes-Random-Secure/   .*/Bytes-Random-Secure-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
