=== debian/watch ===
version=4
https://metacpan.org/release/Bytes-Random-Secure   .*/Bytes-Random-Secure-v?@ANY_VERSION@@ARCHIVE_EXT@$
